/** css added later for changes ***/
.col-sm-8-custom{
	width: 66.66666667%!important;
}
.post_content_div_custom {
	padding-left:5px!important;
	padding-bottom: 0px!important;
}
.portal-link .portal_button{
	margin-bottom: 0px!important;
	margin-top: 0px!important;
}
.post_about_custom>p:last-child{
	margin-bottom: 0px!important;
}
#wrapper{
	overflow-x: hidden;
}
@media screen and (min-width: 1280px){
	.og-grid-border-custom .grid-container{
		line-height: 188px;
	}	
}
@media screen and (min-width: 1024px) and (max-width: 1280px){
	.og-grid-border > li {
	    width: 20%!important;
	}
	.og-grid-border-custom .grid-container{
		line-height: 131px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1024px){
	.og-grid-border > li {
	    width: 25%!important;
	}
	.og-grid-border-custom .grid-container{
		line-height: 209px;
	}
}
@media screen and (min-width: 641px) and (max-width: 768px){
	.og-grid-border > li {
	    width: 33.333333%!important;
	}
	.og-grid-border-custom .grid-container{
		line-height: 212px;
	}
}
@media screen and (max-width: 641px){
	.og-grid-border-custom .grid-container{
		line-height: 266px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1024px){
	.menu-bar {
	    background: none repeat scroll 0 0 #1B2020;
	    position: fixed;
	    width: 100%;
	    z-index: 999999;
	    top: 0;
	    height: 70px;
	}

	.menu-bar-btn {
	    background: none repeat scroll 0 0 #1B2020;
	    color: #FFFFFF;
	    display: block;
	    font-size: 24px;
	    text-align: center;
	    width: 40px;
	    height: 40px;
	    background-image: url("images/bar.png");
	    transition: all 0.15s ease-in-out 0s;
	    -moz-transition: all 0.15s ease-in-out 0s;
	    -webkit-transition: all 0.15s ease-in-out 0s;
	    float: right;
	    margin: 15px;
	}
	.branading-logo-responsive {
	    display: inline-block;
	    padding: 15px;
	}
	.menu-close-btn {
	    background: none repeat scroll 0 0 #1B2020;
	    color: #FFFFFF;
	    display: block;
	    font-size: 24px;
	    text-align: center;
	    width: 40px;
	    height: 40px;
	    background-image: url("images/close.png");
	    transition: all 0.15s ease-in-out 0s;
	    -moz-transition: all 0.15s ease-in-out 0s;
	    -webkit-transition: all 0.15s ease-in-out 0s;
	    float: right;
	    margin: 15px;
	}
	#wrapper {
		margin-top: 70px;
	}
	.site-navigation-custom{
		width: 100%;
	}
	.cb-slideshow-custom{
		position:inherit!important;
	}
}

/**
 *
 * css for newsletter
 *
 */
 .newsletter-submit-custom{
 	background: #000;
 	color: #fff;
 	padding-left: 0.7rem;
    padding-right: 0.7rem;
 }
